Subject: permaculture guide clarification

From: Michael Yount <[email-masked]>
Date: Fri, 16 Feb 1996 14:19:26 -0700

Hello to everybody,

I've made a couple of changes to the permaculture guide
at Communications for a Sustainable Future 
(http://csf.colorado.edu:8080/).  If you sign on as
"garden" and use your electronic mail address as the
password, you'll be using a guest account which has
limited privileges; for example, you can write new
sections, but you cannot erase old ones or create new pages.
I'd like for us to create this guide together.

If you'd like to use this software for your own projects,
its name is futplex, and it can be found at
	http://gewis.win.tue.nl/applications/futplex/

I'd also like to encourage everyone here to participate
in the sustainable communities and technology mailing
list, which has been very lively during the last
few weeks.  To subscribe to this list, you should send
a message to "[email-masked]" containing
the line "SUBSCRIBE SUSTAIN-L Harry Houdini" in its body.
(Be sure to use capital letters.)

Finally, I could use some help with companion planting.
We recently acquired about forty trees and have been busy
planning and planting this week.  To keep the trees from
being overrun by the ubiquitous bermuda grass, I'd like to
combine mulching with companion planting.  Has anyone here
had similar experiences?  We're planting leucaenas, Texas
and Mexican redbud, ash, Mexican plum, Blanco Crabapple,
and mountian laurel.  Our soil is very clayey, and I can't
speak to its chemical composition.  The climate tends
toward long dry spells during the winter, and our rainfall
is heaviest in May and September.

Thanks,

Michael
[email-masked]

PS You should substitute your name for Harry Houdini if
you subscribe to the sustainability list. :)